/* earnedit sec-1 */
.earn-banner {position: relative; width: 100%; height: 100%;}
.earn-banner .earn-banner-bg {position: relative; width: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; min-height: 600px;}
.earn-banner .earn-banner-bg img {width: 100%; height: 100%;}
.earn-banner .earn-banner-bg .earn-banner-content {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%;}
.earn-content {display: flex; flex-direction: column; align-items: center; text-align: center;}
.earn-content .earn-scrub {margin-bottom: 24px;}
.earn-content .earn-scrub ul {display: flex; margin: 0; padding: 0; list-style: none; justify-content: center; align-items: center; gap: 36px;}
.earn-content .earn-scrub ul li {position: relative; display: block; margin: 0; padding: 0;}
.earn-content .earn-scrub ul li:not(:first-child)::before {position: absolute; content: ''; top: 50%; left: -18px; background-image: url(../../images/rightarrow.svg); width: 4px; height: 8px; background-repeat: no-repeat; background-position: center; background-size: cover; transform: translateY(-50%);}
.earn-content .earn-scrub ul li i {display: inline-flex; min-width: 20px; width: 20px;}
.earn-content .earn-scrub ul li i img {width: 100%; height: auto;}
.earn-content .earn-scrub ul li span {color: #fff; font-family: 'Inter'; font-weight: 400; font-size: 16px; line-height: 20px; letter-spacing: 0%;}
.earn-title {position: relative; width: 100%;text-align: center;}
.earn-title h1 {font-family: 'Inter'; font-weight: 600; font-size: 54px; line-height: 78px; margin-bottom: 24px; color: #fff;}
.earn-title p {font-family: 'Inter'; font-weight: 400; font-size: 20px; line-height: 32px; color: #A1A1AB;}

@media (max-width: 1699px){ 
  .earn-banner .earn-banner-bg {min-height: 500px;}
  .earn-title h1 {font-size: 48px; line-height: 1;}
  .earn-title p {font-size: 18px; line-height: 24px;}
}

@media (max-width: 1399px){ 
  .earn-banner .earn-banner-bg {min-height: 500px;}
  .earn-title h1 {font-size: 44px; line-height: 1;}
  .earn-title p {font-size: 16px; line-height: 24px;}
}

@media (max-width: 1199px){ 
  .earn-banner .earn-banner-bg {min-height: 400px;}
  .earn-title h1 {font-size: 40px; line-height: 1;}
  .earn-title p {font-size: 16px; line-height: 24px;}
}

@media (max-width: 991px){
  .earn-banner .earn-banner-bg {min-height: 400px;}
  .earn-title h1 {font-size: 36px; line-height: 1;}
  .earn-title p {font-size: 16px; line-height: 24px;}
}

@media (max-width: 767px){
  .earn-banner .earn-banner-bg {min-height: 400px;}
  .earn-content .earn-scrub ul li span {font-size: 14px;}
  .earn-content .earn-scrub ul {gap: 30px;}
  .earn-content .earn-scrub {margin-bottom: 16px;}
  .earn-title h1 {font-size: 32px; line-height: 1; margin-bottom: 16px;}
  .earn-title p {font-size: 14px; line-height: 22px;}
}
/* earnedit sec-1 */